summaryrefslogtreecommitdiffstats
path: root/ruby/gem2tgz/gem2tgz.SlackBuild
diff options
context:
space:
mode:
author Gwenhael Le Moine <gwenhael.le.moine@gmail.com>2011-12-21 05:04:31 -0500
committer Robby Workman <rworkman@slackbuilds.org>2011-12-22 00:03:02 -0600
commit5a6e3ee4c691b768a981ba772c2c862fc622f3ba (patch)
tree8410207a8700ed7ed2aa65dc2c2eb76ba44fc702 /ruby/gem2tgz/gem2tgz.SlackBuild
parentfa847d78487a7236ef49a8027bb0098fc952cb55 (diff)
downloadslackbuilds-5a6e3ee4c691b768a981ba772c2c862fc622f3ba.tar.gz
slackbuilds-5a6e3ee4c691b768a981ba772c2c862fc622f3ba.tar.xz
ruby/gem2tgz: Updated for version 1.3.
Signed-off-by: dsomero <xgizzmo@slackbuilds.org>
Diffstat (limited to 'ruby/gem2tgz/gem2tgz.SlackBuild')
-rw-r--r--ruby/gem2tgz/gem2tgz.SlackBuild8
1 files changed, 4 insertions, 4 deletions
diff --git a/ruby/gem2tgz/gem2tgz.SlackBuild b/ruby/gem2tgz/gem2tgz.SlackBuild
index 484530866a..b584eae9a8 100644
--- a/ruby/gem2tgz/gem2tgz.SlackBuild
+++ b/ruby/gem2tgz/gem2tgz.SlackBuild
@@ -5,21 +5,21 @@
# Written by Gwenhael Le Moine <gwenhael.le.moine@gmail.com>
PRGNAM=gem2tgz
-VERSION=1.2
+VERSION=1.3
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
ARCH=noarch
-SRCNAM="cycojesus-gem2tgz-v1.2-0-g3e84f91.tar.gz"
-SRCDIRNAM="cycojesus-gem2tgz-3e84f91"
+SRCNAM="cycojesus-gem2tgz-v1.3-0-g8e897f5.tar.gz"
+SRCDIRNAM="cycojesus-gem2tgz-8e897f5/"
CWD=$(pwd)
TMP=${TMP:-/tmp/SBo}
PKG=$TMP/package-$PRGNAM
OUTPUT=${OUTPUT:-/tmp}
-set -e # Exit on most errors
+set -e
rm -fr $TMP/$PRGNAM-$VERSION $PKG
mkdir -p $TMP $PKG $OUTPUT